<Tag.7cfaeb37-f14a-4e5a-9b33-dc13460ff783 __id="7cfaeb37-f14a-4e5a-9b33-dc13460ff783" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Destroyed">
  <children />
</Tag.7cfaeb37-f14a-4e5a-9b33-dc13460ff783>